/* RTE */
.template p {
    font-family: 'Montserrat';
    font-weight: normal;
    color: var(--body-color);
    font-size: 14px; 
    line-height: 1.7;
}
.template strong {
    font-weight: 900;
}
.quote strong,
.challenge strong,
.challenge  p ol li {
    color: white
}
.numbers-info .numbers-container .text-container  ul,
.template ul {
    list-style: none;
}
.template blockquote::before {
    position: absolute;
    content: '';
    top: 0;
    left: -14px;
    width: 28px;
    height: 20px;
    background: url(../images/aspas.svg) 0%/cover no-repeat;
}
.template blockquote,
.template big {
    position: relative;
    padding-left: 29px;
    line-height: 1.4;
    font-weight: 600;
    display: block;
    font-size: 18px;
    font-family: 'Open Sans';
    font-style: italic;
    margin: 50px 0 40px 20px;
}
.template blockquote p {
    line-height: 1.5;
}
.template blockquote p small {
    color: var(--gold);
    font-style: normal;
}
.template big {
    border-left: 3px solid var(--primary);
    color: var(--gold);
}
.search-page .template .description hr {
    margin: 15px 0;
}
.search-page .template .description .text a {
    color: #5f5f5f;
    font-size: 16px;
    line-height: 40px;
    transition: all 0.3s ease-in-out;
}
.search-page .template a:hover {
    color: var(--yellow);
}
.search-page h3 {
    margin-bottom: 40px;
}
.template a {
    color: var(--blog-primary);
    text-decoration: underline;
}
.template b {
    font-weight: bold;
}
.template ul li {
    padding-left: 0.6em;
    list-style-type: none;
}
.template ul li ul {
    padding-left: 16px;
}
.template ol {
    padding-left: 17px;
}
.template ol li {
    color: #c0a875;
    padding-left: 0.9em;
    text-indent: -1.8em;
}
.template blockquote p {
    font-weight: 300;
    font-family: 'Open Sans';
}
.template ul li::before {
    position: absolute;
    top: 10px;left: -1em;
    margin: auto;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    content: '';
    background: var(--primary);
}
.blog-page .template li {
    font-size: 14px;
}
.blog-page .template ol li {
    font-weight: 500;
    letter-spacing: 0;
}
@media screen and (min-width:1200px) {
    .blog-page .template li {
        font-size: 16px;
        line-height: 1.8;
        position: relative;
    }
}
.template ol li::before {
    width: 1em;
    padding-right: 9px;
    margin-left: 0em;
    color: var(--primary);
    position: relative;
    counter-increment: item;
    content: counter(item) ". ";
}
.template ul {
    padding-left: 16px;
}
.template ul,
.template ol {
    margin: 45px 0;
    text-align: left;
    letter-spacing: 0;
} 
.template ol {
    list-style-position: inside;
    list-style-type: none;
    counter-reset: item;
}
.template h2,
.template h4 {
    color: var(--primary);
}
.template h3,
.template h3 + p {
    color: var(--gold)
} 
.template h2 {
    font-size: 26px;
    line-height: 1.7;
    margin: 30px 0;
    text-transform: uppercase;
    font-family: 'Oswald';
}
.template h2:first-of-type {
    margin:0 0 30px 0;
}
.search-page .template h3 {
    text-align: center;
    line-height: 27px;
}
.search-page .template h3.no_results {
    color: #5f5f5f;
}
.template h3,
.template h4 {
    line-height: 1.5;
}
.template h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: 500;
}
.template h4 {
    margin: 30px 0;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Oswald';
    color: var(--blog-primary);
    font-weight: 500;
}
.template small {
    font-size: 12px;
    display: block;
    font-family: 'Montserrat';
    font-weight: 500;
} 
.template hr {
    border: 0;
    height: 1px !important;
    width: 100% !important;
    background-color: #e0e0e0 !important;
}
